uuid: 7a3d8db1-d91f-4328-acc8-a1880bb05272
langcode: en
status: 1
dependencies: {  }
_core:
  default_config_hash: E9VI8oYrb1Jt4AL0OJT59JJTQD4_FrRRP76rWFQ5kO8
id: mobile
label: Mobile
base_class: col
weight: '-8'
